CRAN Package Check Results for Package dartRverse

Last updated on 2024-06-13 06:57:58 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.0.2 10.01 219.94 229.95 OK
r-devel-linux-x86_64-debian-gcc 1.0.2 0.45 1.76 2.21 ERROR
r-devel-linux-x86_64-fedora-clang 1.0.2 298.77 OK
r-devel-linux-x86_64-fedora-gcc 1.0.2 258.80 OK
r-devel-windows-x86_64 1.0.2 29.00 152.00 181.00 OK
r-patched-linux-x86_64 1.0.2 4.88 208.97 213.85 OK
r-release-linux-x86_64 1.0.2 5.18 214.55 219.73 OK
r-release-macos-arm64 1.0.2 82.00 OK
r-release-macos-x86_64 1.0.2 144.00 OK
r-release-windows-x86_64 1.0.2 29.00 151.00 180.00 OK
r-oldrel-macos-arm64 1.0.2 87.00 OK
r-oldrel-macos-x86_64 1.0.2 217.00 OK
r-oldrel-windows-x86_64 1.0.2 41.00 198.00 239.00 OK

Check Details

Version: 1.0.2
Check: package dependencies
Result: ERROR Package required but not available: ‘devtools’ Packages suggested but not available for checking: 'dartR.base', 'dartR.data', 'dartR.sim', 'dartR.captive', 'dartR.popgen', 'dartR.spatial' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc